teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 86.127.12.49
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1781614053804
  login: 1781612592721
money: '189.0'
last-account-name: MariusSefuBoss
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 68.93907756956
  y: 99.0
  z: -77.50244965884151
  yaw: 20.197509765625
  pitch: 22.499248504638672
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 69.52458585345408
  y: 99.0
  z: -76.87539598298007
  yaw: 171.3972930908203
  pitch: 13.19925594329834
